{%extends 'base.html'%}


{% block content %}
<div class="container">

  <div class="row">
    <div class="col-sm-12 features section-description wow fadeIn">
      <h2>Administration</h2>
      <div class="divider-1">
        <div class="line"></div>
      </div>
    </div>
  </div>

  <div class="card fat card-body bg-light wow fadeInRight">
    <div class="row">
      <div class="col-lg-6">
        <h2>Gestion des utilisateurs</h2>
      </div>
      <div class="col-md-5 justify-content-end">
        <h4>Ajouter / supprimer des utilisateurs</h4>
        <h4>Modifier des roles</h4>
      </div>
    </div>
    <br>
    <div class="row justify-content-center">
      <div class=" col-lg-2">
        <a href="{{ url_for('administration') }}" class="btn btn-success">Accéder</a>
      </div>
    </div>
  </div>

  <div class="divider-1 wow fadeIn">
    <div class="line"></div>
  </div>

  <div class="card fat card-body bg-light wow fadeInLeft">
    <div class="row">
      <div class="col-lg-6">
        <h2>Gestion des mots-clés</h2>
      </div>
      <div class="col-md-5 justify-content-end">
        <h4>Ajouter / supprimer des mots-clés</h4>
      </div>
    </div>
    <br>
    <div class="row justify-content-center">
      <div class=" col-lg-2">
        <a href="{{ url_for('manage_keywords') }}" class="btn btn-success">Accéder</a>
      </div>
    </div>
  </div>

  <div class="divider-1 wow fadeIn">
    <div class="line"></div>
  </div>

  <div class="card fat card-body bg-light wow fadeInRight">
    <div class="row">
      <div class="col-lg-6">
        <h2>Gestion des projets</h2>
      </div>
      <div class="col-md-5 justify-content-end">
        <h4>Ajouter / supprimer des projets</h4>
      </div>
    </div>
    <br>
    <div class="row justify-content-center">
      <div class=" col-lg-2">
        <a href="{{ url_for('projects') }}" class="btn btn-success">Accéder</a>
      </div>
    </div>
  </div>
</div>
<br>
{% endblock content %}
